spring.application.name=learn03-springboot

spring.datasource.driver-class-name=org.sqlite.JDBC
spring.datasource.url=jdbc:sqlite:F:\\Work_Area\\desk\\database\\\u5B66\u4E60\\java\u6D4B\u8BD5\u6570\u636E\u5E93\\db_student.db

mybatis.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl
